[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.InitiateAction

Updates the Action in the ActionLink for the menu item.

## Declaration

Source position: menus.pp line 273

`public procedure TMenuItem.InitiateAction; virtual;`

## Description

Calls the Update method in ActionLink (when assigned).

## See also

TMenuItem.ActionLink |  | Contains the link to the Action for the menu item.
TBasicAction.Update